=== debian/control ===
Source: golang-gonum-v1-plot
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-exp-dev,
               golang-golang-x-image-dev,
               golang-github-jung-kurt-gofpdf-dev,
               golang-github-ajstarks-svgo-dev,
               golang-github-fogleman-gg-dev,
               golang-rsc-pdf-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gonum-v1-plot
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gonum-v1-plot.git
Homepage: https://github.com/gonum/plot
Rules-Requires-Root: no
XS-Go-Import-Path: gonum.org/v1/plot

Package: golang-gonum-v1-plot-dev
Architecture: all
Depends: golang-golang-x-exp-dev,
         golang-golang-x-image-dev,
         golang-github-jung-kurt-gofpdf-dev,
         golang-github-ajstarks-svgo-dev,
         golang-github-fogleman-gg-dev,
         ${misc:Depends}
Description: repository for plotting and visualizing data (library)
 gonum/plot is the new, official fork of code.google.com/p/plotinum.
 It provides an API for building and drawing plots in Go. Note that
 this new API is still in flux and may change. See the wiki for some
 example plots.
 .
 gonum/plot is split into a few packages:
 .
  * The plot package provides simple interface for laying out a plot and
    provides primitives for drawing to it.
  * The plotter package provides a standard set of Plotters which use the
    primitives provided by the plot package for drawing lines, scatter
    plots, box plots, error bars, etc. to a plot. You do not need to use
    the plotter package to make use of gonum/plot, however: see the wiki
    for a tutorial on making your own custom plotters.
  * The plotutil package contains a few routines that allow some common
    plot types to be made very easily. This package is quite new so it is
    not as well tested as the others and it is bound to change.
  * The vg package provides a generic vector graphics API that sits on
    top of other vector graphics back-ends such as a custom EPS back-end,
    draw2d, SVGo, X-Window and gopdf.
